div#header {
	overflow: hidden! important;
}
/*
body.profile div#profile-feature-panel {
	background-color: #4d4d4d;
	background-image: url(../images/profile_feature_panel_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0 19px;
	margin: -20px 0 0 0;
	padding: 20px 0px 20px 0px;
}
*/
body.profile div#profile-feature-content {
	background-color: #1E3E58;
	background-image: url(../images/profile_feature_content_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	margin-top: 20px;
	height: 150px;
}

input#members_search {
	margin-right: 20px;
	width: 472px! important;
}

input#members_search_submit {
	margin-left: 0! important;
}

.home-page-image {
	display: block;
}

div#members-directory-listing {
	padding-top: 10px! important;
}

div.bp-widget {
	padding-top: 10px! important;
}
div.print-link {
	float: none! important;
}

div.button-block {
	padding-bottom: 0! important;
}

div.back-to-profile a {
	position: relative;
	top: 0;
	left: 0;
}

body.edit div#container {
	margin-bottom: 20px! important;
}

div#delete-avatar-button {
	width: 100%;
}

div#message {
	margin-top: 0! important;
}